.dj-main li.dj-up {
  background: url("../images/style2/djmenu_sep.png") no-repeat left center;
}
.dj-main li.hover a.dj-up_a,
.dj-main li:hover a.dj-up_a,
.dj-main li.active a.dj-up_a {
  color: #005380;
  /*border-bottom: 1px solid #3c8bab;*/
}
.dj-main li.hover ul.dj-submenu,
.dj-main li:hover ul.dj-submenu {
  background: url("../images/style2/color_bg.png");
  -webkit-box-shadow: inset 0px 5px 0px 0px rgba(34,47,43,0.5);
  -moz-box-shadow: inset 0px 5px 0px 0px rgba(34,47,43,0.5);
  box-shadow: inset 0px 5px 0px 0px rgba(34,47,43,0.5);
}
.dj-main li.hover li.hover ul,
.dj-main li.hover li.hover li.hover ul,
.dj-main li.hover li.hover li.hover li.hover ul,
.dj-main li.hover li.hover li.hover li.hover li.hover ul,
.dj-main li:hover li:hover ul,
.dj-main li:hover li:hover li:hover ul,
.dj-main li:hover li:hover li:hover li:hover ul,
.dj-main li:hover li:hover li:hover li:hover li:hover ul {
  background: url("../images/style2/color_bg.png");
  -webkit-box-shadow: inset 0px 5px 0px 0px rgba(34,47,43,0.5);
  -moz-box-shadow: inset 0px 5px 0px 0px rgba(34,47,43,0.5);
  box-shadow: inset 0px 5px 0px 0px rgba(34,47,43,0.5);
}
body {
  background: url("../images/style2/body_bg.png");
  /*border-bottom: 5px solid #e7f0f4; */
}
#jm-top-bar {
  background: url("../images/style2/top-bar_bg.png");
}
#jm-footer {
  background: url("../images/style2/body_bg.png");
  color: #3c8bab;
}
#jm-footer a:link,
#jm-footer a:visited {
  color: #3c8bab;
}
#jm-copyrights {
  border-right: 1px solid #3c8bab;
}
#jm-back-top a {
  background: url("../images/style2/backtotop.png") no-repeat;
}
.jm-module.color-ms {
  background: url("../images/style2/color_bg.png");
  -webkit-box-shadow: inset 0px 5px 0px 0px rgba(34,47,43,0.5);
  -moz-box-shadow: inset 0px 5px 0px 0px rgba(34,47,43,0.5);
  box-shadow: inset 0px 5px 0px 0px rgba(34,47,43,0.5);
}
.jm-module.color-ms li {
  background-image: url("../images/style2/li_color.png");
}
.jm-module.color2-ms {
  background: #e5ddcb;
}
input:focus,
select:focus,
textarea:focus,
input:hover,
select:hover,
textarea:hover {
  border: 1px solid #d0e3de;
}
.jm-module.color-ms input:focus,
.jm-module.color-ms select:focus,
.jm-module.color-ms textarea:focus,
.jm-module.color-ms input:hover,
.jm-module.color-ms select:hover,
.jm-module.color-ms textarea:hover {
  border: 1px solid #524656;
}
.btn,
body .djf_mod .djf_pag span.button {
  background-color: #9dc5d5;
}
.jm-module.color-ms .btn,
body .jm-module.color-ms .djf_mod .djf_pag span.button {
  background-color: #524656;
}
.btn:hover,
.btn:active,
body .djf_mod .djf_pag span.button:hover,
body .djf_mod .djf_pag span.button.active {
  background-color: #3c8bab;
}
p.readmore a.btn:before,
a.readmore:before,
a.readon:before,
body .djf_mod a.btn:before {
  background-image: url("../images/style2/readmore_bg.png");
}
p.readmore a.btn:link,
p.readmore a.btn:visited,
a.readmore:link,
a.readmore:visited,
a.readon:link,
a.readon:visited,
body .djf_mod a.btn:link,
body .djf_mod a.btn:visited {
  background-color: #9dc5d5;
}
p.readmore a.btn:hover,
a.readmore:hover,
a.readon:hover,
body .djf_mod a.btn:hover {
  background-color: #3c8bab;
}
p.readmore a.btn:hover:before,
a.readmore:hover:before,
a.readon:hover:before,
body .djf_mod a.btn:hover:before {
  background-image: url("../images/style2/readmore_bg_hover.png");
}
.jm-module.color-ms p.readmore a.btn:before,
.jm-module.color-ms a.readmore:before,
.jm-module.color-ms a.readon:before,
body .jm-module.color-ms .djf_mod a.btn:before {
  background-image: url("../images/style2/readmore-color_bg.png");
}
.jm-module.color-ms p.readmore a.btn:link,
.jm-module.color-ms p.readmore a.btn:visited,
.jm-module.color-ms a.readmore:link,
.jm-module.color-ms a.readmore:visited,
.jm-module.color-ms a.readon:link,
.jm-module.color-ms a.readon:visited,
body .jm-module.color-ms .djf_mod a.btn:link,
body .jm-module.color-ms .djf_mod a.btn:visited {
  background-color: #524656;
}
table.category th {
  background: url("../images/style2/color_bg.png");
}
.accordion-heading a {
  background-color: #9dc5d5;
}
.accordion-heading a:hover,
.accordion-heading a.active {
  background-color: #3c8bab;
}
ul.pagenav li {
  color: #3c8bab;
}
ul.pagenav li a {
  background: #9dc5d5;
  color: #3c8bab;
  border: 1px solid #3c8bab;
}
div.pagination li {
  color: #3c8bab;
}
div.pagination ul li span,
div.pagination ul li a,
div.pagination ul li.pagination-start span.pagenav,
div.pagination ul li.pagination-prev span.pagenav,
div.pagination ul li.pagination-next span.pagenav,
div.pagination ul li.pagination-end span.pagenav {
  background: #9dc5d5;
  color: #3c8bab;
  border: 1px solid #3c8bab;
}
.btn-group.open .btn.dropdown-toggle {
  background-color: #3c8bab;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
  background-color: #3c8bab;
}
.nav.menu li a {
  background-image: url("../images/style2/menu_li.png");
}
.nav.menu li.active > a,
.nav.menu li > a:hover {
  color: #3c8bab !important;
}
a:link,
a:visited {
  color: #3c8bab;
}
ul li {
  background-image: url("../images/style2/li.png");
}
.jm-featured {
  background: url("../images/style2/featured.png") no-repeat;
}
.jm-reserve-room a {
  background: url("../images/style2/reserve_button.png") no-repeat;
}
.jm-color-font {
  color: #3c8bab;
}
.jm-quote .jm-quote-left-in,
.jm-quote .jm-quote-right-in {
  background: url("../images/style2/quote.png") no-repeat;
}
.jm-icons .jm-facebook {
  background-image: url("../images/style2/facebook.png");
}
.jm-icons .jm-twitter {
  background-image: url("../images/style2/twitter.png");
}
.jm-icons .jm-google {
  background-image: url("../images/style2/google.png");
}
.jm-icons .jm-pinterest {
  background-image: url("../images/style2/pinterest.png");
}
.jm-icons a:hover {
  background: #3e3540;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNlMzU0MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0OTNlNGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,#3e3540 0%,#493e4c 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#3e3540),color-stop(100%,#493e4c));
  background: -webkit-linear-gradient(top,#3e3540 0%,#493e4c 100%);
  background: -o-linear-gradient(top,#3e3540 0%,#493e4c 100%);
  background: -ms-linear-gradient(top,#3e3540 0%,#493e4c 100%);
  background: linear-gradient(to bottom,#3e3540 0%,#493e4c 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e3540',endColorstr='#493e4c',GradientType=0);
}
.ch-item.ch-first .ch-info,
.ch-item.ch-second .ch-info .ch-info-back,
.ch-item.ch-third .ch-info .ch-info-back {
  background: url('../images/style2/color_bg.png');
}
.a-button.first {
  background: url("../images/style2/button1.png") no-repeat top right;
}
.a-button.first .a-btn-slide-text {
  color: #a3200c;
}
.a-button.first:hover {
  background: url("../images/style2/button1_hover.png") no-repeat top right;
}
.a-button.second {
  background: url("../images/style2/button2.png") no-repeat top right;
}
.a-button.second .a-btn-slide-text {
  color: #a3200c;
}
.a-button.second:hover {
  background: url("../images/style2/button2_hover.png") no-repeat top right;
}
.a-button.third {
  background: url("../images/style2/button3.png") no-repeat top right;
}
.a-button.third .a-btn-slide-text {
  color: #110f0f;
}
.a-button.third:hover {
  background: url("../images/style2/button3_hover.png") no-repeat top right;
}
.dj-tabber .dj-tab {
  background: #ccc5b5 !important;
}
.dj-tabber span.dj-tab-in {
  color: #5e706b !important;
}
.dj-tabber .dj-tab img {
  border: 1px solid #e5ddcb !important;
}
.dj-tabber .dj-tab-active {
  background: #b4cec7 !important;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I0Y2VjNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YWJkYjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
  background: -moz-linear-gradient(top,#b4cec7 0%,#9abdb3 100%) !important;
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#b4cec7),color-stop(100%,#9abdb3)) !important;
  background: -webkit-linear-gradient(top,#b4cec7 0%,#9abdb3 100%) !important;
  background: -o-linear-gradient(top,#b4cec7 0%,#9abdb3 100%) !important;
  background: -ms-linear-gradient(top,#b4cec7 0%,#9abdb3 100%) !important;
  background: linear-gradient(to bottom,#b4cec7 0%,#9abdb3 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b4cec7',endColorstr='#9abdb3',GradientType=0) !important;
}
.dj-tabber .dj-tab-indicator {
  background: url("../images/style2/dj-tab-indicator-left.png") no-repeat right center !important;
}
.dj-tabber .dj-tabs-left .dj-tab-indicator {
  background: url("../images/style2/dj-tab-indicator-right.png") no-repeat left center !important;
}
.box_skitter .info_slide .image_number_select {
  background: #667772 !important;
}
.slider-ms .djslider .navigation-container img.prev-button {
  background: url("../images/style2/prev.png") no-repeat;
  width: 51px;
  height: 56px;
}
.slider-ms .djslider .navigation-container img.next-button {
  background: url("../images/style2/next.png") no-repeat;
  width: 51px;
  height: 56px;
}
.slider-ms .djslider .navigation-container img.play-button {
  background: url("../images/style2/play.png") no-repeat;
  width: 56px;
  height: 56px;
}
.slider-ms .djslider .navigation-container img.pause-button {
  background: url("../images/style2/pause.png") no-repeat;
  width: 56px;
  height: 56px;
}
#djcatalog .djc_filters .djc_filters_in,
#djcatalog .djc_order .djc_order_in {
  background: url("../images/style2/color_bg.png");
  -webkit-box-shadow: inset 0px 5px 0px 0px rgba(71,47,60,0.2);
  -moz-box-shadow: inset 0px 5px 0px 0px rgba(71,47,60,0.2);
  box-shadow: inset 0px 5px 0px 0px rgba(71,47,60,0.2);
}
#djcatalog .djc_filters input,
#djcatalog .djc_filters select,
#djcatalog .djc_filters textarea {
  background: #fff;
  border: 1px solid #fff;
}
#djcatalog .djc_filters input:focus,
#djcatalog .djc_filters select:focus,
#djcatalog .djc_filters textarea:focus,
#djcatalog .djc_filters input:hover,
#djcatalog .djc_filters select:hover,
#djcatalog .djc_filters textarea:hover {
  border: 1px solid #524656;
}
#djcatalog .djc_filters input.button,
#djcatalog .djc_filters button.validate,
#djcatalog .djc_filters button {
  background: #524656;
}
#djcatalog .djc_filters input.button:hover,
#djcatalog .djc_filters button.validate:hover,
#djcatalog .djc_filters button:hover,
#djcatalog .djc_filters input.button:active,
#djcatalog .djc_filters button.validate:active,
#djcatalog .djc_filters button:active {
  background: #3b3b3b !important;
}
#djcatalog .djc_atoz_list li span span {
  background: #9dc5d5;
}
#djcatalog .djc_atoz_list li a span {
  background: #3c8bab;
}
#djcatalog .djc_subcategories_grid .djc_title,
#djcatalog .djc_items .djc_title,
#djcatalog .djc_related_items .djc_title {
  background: url("../images/style2/title-star_bg.png") no-repeat bottom center;
}
#djcatalog .featured_item .djc_item_bg,
#djcatalog .djc_items_table tr.cat-list-row0.featured_item,
#djcatalog .djc_items_table tr.cat-list-row1.featured_item {
  background: url("../images/style2/catalog-featured_bg.png");
}
#djcatalog .accordion-heading a {
  background-color: #9dc5d5;
}
#djcatalog .accordion-heading a:hover,
#djcatalog .accordion-heading a.active {
  background-color: #3c8bab;
}
#djcatalog .djc_items .djc_price span,
#djcatalog.djc_item .djc_price span,
body .mod_djc_item .djc_price span,
#djcatalog .djc_producer_items_link.btn.btn-mini {
  color: #667772;
}
body .djf_mod .djf_text h3,
body .mod_djc_item .djc_title h4 {
  background: url("../images/style2/catalog_badge.png") no-repeat left 6px;
}
body .jm-module.color-ms .mod_djc_item .djc_category_info + .djc_introtext,
body .jm-module.color-ms .mod_djc_item .djc_producer_info + .djc_introtext,
body .jm-module.color-ms .mod_djc_item .djc_price + .djc_introtext {
  background: url("../images/style2/catalog_sep_color.png") no-repeat top left;
}
